# Generated by rustyfi-packages - do not edit by hand.
# Index format: rustyfi-satyrographos registry.rs (`kind = "sparse"`).
description = "SATySFi Font Package for Noto Sans fonts"
author = "Yuito Murase <yuito.murase@gmail.com>"
license = "OFL-1.1"
homepage = "https://github.com/zeptometer/SATySFi-fonts-noto-sans"
opam-package = "satysfi-fonts-noto-sans"

[versions."2.000+satysfi0.0.4"]
tarball_url = "https://github.com/zeptometer/SATySFi-fonts-noto-sans/archive/2.000.tar.gz"
sha512 = "de34c0a5c25d46a406ca47e0789431f57b26efaec061d6090507053f9212e089aab36fce313f4a1c29809a05729cce7566b0465ebd421885a278125a43c80911"
source = "satyrographos"

[versions."2.001+1+satysfi0.0.4"]
tarball_url = "https://github.com/zeptometer/SATySFi-fonts-noto-sans/archive/2.001+1+satysfi0.0.4.tar.gz"
sha512 = "251f244bf661b6baec51c3b85772ed0e3cd173d7d2b2f7b23f11aaa028d299edb1827dc512a16c550e718abcd1a1a699052a5a3ff838bfd8a96e871775e54e0a"
source = "satyrographos"
